gmsh question

Joe Giammarco giammarc at dept.physics.upenn.edu
Fri Mar 16 19:23:45 CET 2001



Christophe Geuzaine wrote:

> "Jean-Francois Remacle " wrote:
> >
> > > Prof. Remacle,
> >
> > Hello,
> >
> > >
> > > Any idea why your Irix version of gmsh (for 6.5?) won't run on an SGI
> > > Indigo II running Irix 6.5.10?  I get a "Program not supported by
> > > architecture" message?
> > >
> > > By chance was the irix version compiled on an Octane?  It seems to be a
> > > mips-4 executable.  That, I believe, will not run on an IndigoII
> > > (mips-3)?  Any chance of getting a different version or source code to
> > > compile?
> > >
> >
> > I do not have any SGI in the lab, I forward your mail to Christophe
> > Geuzain.
> >
>
> Hi,
>
> Could you test this version (built with 'CC -mips3 -n32') and tell me if
> it works?
>
> My best,
>
> --
> Christophe Geuzaine
>
> Tel: 32 (0) 4 366 37 10    http://geuz.org
> Fax: 32 (0) 4 366 29 10    mailto:Christophe.Geuzaine at ulg.ac.be
>
>   ------------------------------------------------------------------------
>                          Name: gmsh-1.16-IRIX.tgz
>    gmsh-1.16-IRIX.tgz    Type: WinZip File (application/x-unknown-content-type-WinZip)
>                      Encoding: base64

Thanks for responding so quickly.  Unfortunately it still gives that same message.  I did
a ..
    file gmsh
and it reports a mips-4 exe?

Could we try the -mips3 switch again?

Are you compiling on an Octane or equivalent?

Thanks,
-Joe





More information about the gmsh mailing list